Subject: Re: bug#1023: Can't resize on Mac OS

From: Glenn Morris <[email-masked]>
Date: Thu, 02 Oct 2008 17:12:29 -0400

David Reitter wrote:

> To us others: that doesn't mean that the bug is fixed, given that  
> we've got an estimated 12,000 regular users (and many more occasional  
> users) who are using one of the distributions released from CVS.    
> Let's be professional and support the stable 22 branch until a good  
> while after 23.1 has been released! 

Please propose such policy shifts on emacs-devel rather than in our
bug-tracker.